
h1 { color: #ffff; font-weight: normal; font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; margin-top: 0; margin-bottom: 0 }
h2 { font-size: 15px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 18px; margin-top: 0; margin-bottom: 0     }
h3 { font-weight: normal; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; word-spacing: 1px; margin-top: 0; margin-bottom: 0    }
h4 { font-weight: normal; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; word-spacing: 1px; margin-top: 0; margin-bottom: 0    }
h5 { font-weight: normal; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 15px; word-spacing: 1px; margin-top: 0; margin-bottom: 0    }
a:link.footer { text-decoration:none; color:#747474 }
a:link.links { text-decoration:none; color:#fff }
a:link.links2 { text-decoration:none; color:#ffffff }
a:link.thumb { text-decoration:none; color:#4D4D4D }
a:visited.footer { text-decoration:none; color:#747474 }
a:visited.links { text-decoration:none; color:#fff }
a:visited.links2 { text-decoration:none; color:#D6D6D6 }
a:visited.thumb { text-decoration:none; color:#4D4D4D }
a:hover.footer { text-decoration:underline; color:#000000 }
a:hover.links { text-decoration:underline; color:#fff }
a:hover.links2 { text-decoration:underline; color:#ffffff }
a:hover.thumb { text-decoration:underline; color:#737373 }
